Bug 2069197 - gnome-tweaks in F36 older than in F35 (v42 update missing)
Summary: gnome-tweaks in F36 older than in F35 (v42 update missing)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-tweaks
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-28 13:04 UTC by Fabio Valentini
Modified: 2022-04-01 04:52 UTC (History)
1 user (show)

Fixed In Version: gnome-tweaks-42~beta-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-01 04:52:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2022-03-28 13:04:07 UTC
It looks like gnome-tweaks was attempted to be updated to 42~beta:
https://bodhi.fedoraproject.org/updates/FEDORA-2022-3f16a865ad

But since that update was unpushed, that update never materialized, and it is now stuck at version 40.0 in F36, while the package has been updated to version 40.10 on F34 and F35 already.

Looks like this was an oversight, after the initial update was unpushed. Still, it is not a good situation that F36 is now more outdated than F34, F35, or Rawhide. 

If you can build gnome-tweaks 42 for F36, please remember submit the build to bodhi, preferably in time before the F36 final freeze (otherwise GA repositories / installer images might ship an outdated version of gnome-tweaks).

Comment 1 Fedora Update System 2022-03-30 10:28:47 UTC
FEDORA-2022-9e8f04d8b8 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9e8f04d8b8

Comment 2 Fedora Update System 2022-03-31 18:24:43 UTC
FEDORA-2022-9e8f04d8b8 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9e8f04d8b8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9e8f04d8b8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-04-01 04:52:28 UTC
FEDORA-2022-9e8f04d8b8 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.